/* CSS Document */

body {background-color: #CCCCCC; margin: 0}

p {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: none;
	padding: 0px;
	width: auto;
}

.ppm_main_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1E3C6F;
	text-align: left;
}

.px25ind {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 25px;
	padding-top: 0px;
	padding-right: 15px;
}

.px25ind_bold {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #1E3C6F;
	text-align: left;
	height: auto;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	float: none;
	padding: 0px;
	width: auto;
	line-height: 20pt;
}

.px25indbullet {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: 12pt;
	float: none;
	width: auto;
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 17px;
	margin-left: 17px;
}

.px17ind {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 17px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
	vertical-align: top;
}	

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #1E3C6F;
	text-align: left;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 35px;
	float: none;
	width: auto;
	line-height: 32px;
	padding-left: 17px;
}

.left-upright {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #999999;
	font-weight: bold;
	padding-left: 17px;
}

.px17ind-para-space {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: 15pt;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 7px;
	padding-top: 0px;
	padding-right: 0px;
}

.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	text-align: right;
	padding-right: 10px;
}

.boldcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4D4D4D;
	text-align: center;
	background-position: center center;
}	

.copyrightCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	padding: 0;
	vertical-align: top;
}

.bottomenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #4D4D4D;
	text-align: right;
	padding-right: 10px;
}

.navigationfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4D4D4D;
	vertical-align: top;
	text-decoration: none;
}

.navigationfooter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}

.centreCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: center;
	background-position: center center;
}

.text-no-ind {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 0px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
}

.text-right-align-no-ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #4D4D4D;
	text-align: right;
	padding-right: 10px;
	vertical-align: top;
	padding-top: 10px;
}

.text-title-no-ind {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 0px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

.navigation {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #4D4D4D;
	background-color: #F5F5F5;
	display: block;
	width: 238px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom: solid #ffffff .5px;
}

.navigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	background-color: #009BE6;
	display: block;
	width: 238px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom: solid #cccccc .5px;
	text-decoration: none;
	color: #FFFFFF;
}

.boldcentreblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #4D4D4D;
	text-align: center;
}

.formtexttop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	text-align: right;
	padding-right: 10px;
	vertical-align: top;
}

.copyrightvcentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
	vertical-align: middle;
}

.formtextleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D4D4D;
	text-align: left;
	padding-left: 10px;
}

.boldcentrewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	text-align: left;
	padding-left: 10px;
}

a:link {
	color: #1E3C6F;
	text-decoration: none;
} 

a:visited {
	color: #1E3C6F;
	text-decoration: underline;
} 

a:hover {
	color: #FF9D00;
	text-decoration: underline;
} 

a:active {
	color: #009933;
	text-decoration: underline;
}

.copyrightCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
}

.edit-event-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: thin;
	margin-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.edit-event-text-italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: thin;
	font-style: italic;
	padding-top: 5px;
}

.edit-event-text-bold-italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-top-style: none;
	border-top-width: thin;
	font-style: italic;
	font-weight: bold;
	margin-left: 15px;
	padding-left: 10px;
	padding-top: 5px;
}

.edit-event-text-bold-italics-noind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: middle;
	border-top-color: #CCCCCC;
	border-top-style: none;
	border-top-width: thin;
	font-style: italic;
	font-weight: bold;
	margin-left: 0px;
	padding-left: 0px;
}

.edit-event-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
	vertical-align: middle;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: thin;
	padding-top: 5px;
}

.edit-event-text-italics-ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: thin;
	margin-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-style: italic;
}

.prognavigation {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
	background-color: #F0F0F0;
	display: block;
	width: 248px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-bottom: solid #ffffff .5px;
}

.prognavigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #009BE6;
	display: block;
	width: 248px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: solid #BFCFD0 .5px;
	padding-bottom: 8px;
	text-decoration: none;
}

.top-bottom-horiz {
	border-bottom-color: #999999;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-top-color: #999999;
	border-top-style: dashed;
	border-top-width: 1px;
	display: block;
	line-height: 1.5;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #8E8E8E;
	font-weight: bold;
}

.top-bottom-horiz-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1E3C6F;
	display: block;
	line-height: 2;
	background-color: #E1E1E1;
	padding-left: 10px;
	width: 258px;
}

.outerdiv {
	margin: 0px;
}

.ext-table-border {
	border: 1px solid #F0F0F0;
	background: linear-gradient(top, #1f1fa5, #000087);
}

.boldleft-black-10px-ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #4D4D4D;
	text-align: left;
	padding-left: 10px;
}

.px25indbullet-space {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: 12pt;
	float: none;
	width: auto;
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 10px;
	padding-bottom: 15px;
}

.boldcentrewhiteCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-left: 0px;
}

.socialfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-decoration: none;
}

.copyright-reverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
	vertical-align: top;
	text-decoration: none;
	border-top-style: solid;
	border-top-width: 0.5px;
	border-top-color: #AAAAAA;
	padding-top: 5px;
}

.navigationfooterCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
	text-decoration: none;
}

.navigationfooterCopy:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	vertical-align: middle;
	text-decoration: none;
}

.navigationspacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	vertical-align: middle;
	font-weight: normal;
}

/*--- Search ---*/
#search_form {float:right; width:180px; height:31px; margin:0px 5px 0 0px; padding:5px 5px 0px 10px}
/*#search_form {float:right; background:#2667b1; width:192px; height:31px; margin:0px 10px 0 0px; padding:5px 10px 0px 10px}*/
	/* Nav
	=========================== */
	#nav {
	margin-top: 0px;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

	#nav ul {
	width: 760px;
	margin: 0px auto;
	padding: 0px 0;
	height: 30px;
}

	#nav li {
	display: inline;
	float: left;
}

	#nav li a {
	display: block;
	color: #F8F8F8;
	padding: 10px 0;
	font-size: 15px;
	line-height: 19px;
	/*width: 151px;*/
}

	.li-width-home {
	width: 77px;
}

	.li-width-about {
	width: 110px;
}

	.li-width-prog {
	width: 164px;
}

	.li-width-accred {
	width: 146px;
}

	.li-width-apply {
	width: 137px;
}

	.li-width-contact {
	width: 120px;
}

	#nav li a span {
	border-left: solid 1px #5a5ab7;
	display: block;
	padding-left: 0px;
	height: 21px;
}

	#nav li a:hover, #nav li a.active, #nav li a:focus {
	position: relative;
	color: #B0C4D2;
	text-decoration: none;
	margin-right: 0px;
	padding-right: 0px;
	background-color: #1E3C6F;
}

	#nav li a:hover span, #nav li a:focus span, #nav li a.active span { border-left: 0px; padding-left: 1px;}
	
.schedule-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding-left: 20px;
}

.nav-onloadtext {
	color: #FFFFFF;
	background-color: #006697;
}

.px17indsz15 {
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 0px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 17px;
	padding-top: 0px;
	padding-right: 5px;
}

.navigationdown {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #007BB7;
	display: block;
	width: 238px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom: solid #ffffff .5px;
	text-decoration: none;
}

.navigationdown:hover {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #009BE6;
	display: block;
	width: 238px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom: solid #ffffff .5px;
	text-decoration: none;
}

.navigationdowntext {
	font-family: Verdana, sans-serif;
	color: #FFFFFF;
}

.text-title-center {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #4D4D4D;
	text-align: center;
	line-height: normal;
	height: auto;
	margin-left: 0px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}

.prognavigation-nohover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
	background-color: #F0F0F0;
	display: block;
	width: 248px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-bottom: solid #ffffff .5px;
}

.prognavigationdown {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #007BB7;
	display: block;
	width: 248px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-bottom: solid #ffffff .5px;
}

.prognavigationdown:hover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #009BE6;
	display: block;
	width: 248px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-bottom: solid #ffffff .5px;
	text-decoration: none;
}

.text-title-no-ind-no-pad {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 0px;
	margin-right: 10px;
	float: none;
	width: auto;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	vertical-align: middle;
}

.text-title-action {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #4D4D4D;
	text-align: left;
	line-height: normal;
	height: auto;
	margin-left: 0px;
	margin-right: 10px;
	float: none;
	width: auto;
	vertical-align: middle;
	padding-left: 17px;
}

.form-bottom-border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
	margin-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.address-text-italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: right;
	vertical-align: top;
	border-top-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: thin;
	font-style: italic;
	padding-top: 5px;
	margin-left: 17px;
}

.nav-onloadtextCopy {
	color: #FF0000;
	background-color: #FFFFFF;
}

.boldcentreblackCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #1E3C6F;
	text-align: center;
}

/*--------------------*/
/*----- New Nav  -----*/
/*--------------------*/

.clearfix:after {
    display:block;
	content:"";
    clear:both;
}
 
/*----- Menu Outline -----*/
.menu-wrap {
    width:100%;
    background:#007bb7;
}
 
.menu {
    width:100%;
    margin:0px auto;
	font-size:0px;
}
 
.menu li {
    margin:0px;
    list-style:none;
    font-family:Arial, Helvetica, sans-serif;	
	font-weight:bold;
}
 
.menu a {
    transition:all linear 0.35s;
    color:#fff;
}
 
.menu li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color:#fff;
}
 
.menu .arrow {
    font-size:8px;
    line-height:0%;
}
 
/*----- Top Level -----*/
.menu > ul > li {
    float:left;
    display:inline-block;
    position:relative;
    font-size:14px;
	
}
 
.menu > ul > li > a {
    padding:9px 18px;
    display:inline-block;
    /*text-shadow:0px 1px 0px rgba(0,0,0,0.4);*/
}
 
.menu > ul > li:hover > a, .menu > ul > .current-item > a {
    background:#009be6;
}
 
/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:1;
    opacity:1;
}
 
.sub-menu {
    width:160%;
    padding:5px 0px;
    position:absolute;
    top:100%;
    left:0px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.35s;
    background:#009be6;
}
 
.sub-menu li {
    display:block;
    font-size:15px;	
}
 
.sub-menu li a {
    padding:10px 20px;
    display:block;
	text-align:left;	
}
 
.sub-menu li a:hover, .sub-menu .current-item a {
    background:#007bb7;
}

.hr-accred {height:1px; color:#CCC}
.pad-accred {padding-top:12px}

/* Animated Ad CPM */
#ad {background-image: url(../images/ad1-bg.jpg); width:250px; height:430px; margin:0 auto/*centre the ad*/}
#cert {width:172px; height:26px; padding:24px 0 0 0; position:relative; margin:0 auto;
		animation-name:cert-across;	
		animation-duration:10s;
		transform:translate(0px, 0px);
		animation-delay:6s;
		animation-iteration-count:infinite;
}
#cipm {width:184px; height:67px; padding:6px 0 0 0; position:relative; margin:0 auto;
		animation-name:cipm-across;
		animation-duration:10s;
		transform:translate(0px, 0px);
		animation-delay:6s;
		animation-iteration-count:infinite;
}
#bar {width:233px; height:38px; padding:140px 0 0 0; position:relative; margin:0 auto}
#contact {width:198px; height:44px; padding:11px 0 0 0; position:relative; margin:0 auto}
#clicker {width:163px; height:32px; padding:12px 0 0 0; position:relative; margin:0 auto}

/* Ad CPM Animation */

@keyframes cert-across {
	0% {transform:translate(0px, 0px)}
	10% {transform:translate(-20px, 0px)}
	20% {transform:translate(20px, 0px)}
	30% {transform:translate(-20px, 0px)}
	40% {transform:translate(0px, 0px)}
	50% {transform:translate(0px, 0px)}
	60% {transform:translate(0px, 0px)}
	70% {transform:translate(0px, 0px)}
	80% {transform:translate(0px, 0px)}
	90% {transform:translate(0px, 0px)}
	100% {transform:translate(0px, 0px)}
	}
	
@keyframes cipm-across {
	0% {transform:translate(0px, 0px)}
	10% {transform:translate(0px, 0px)}
	20% {transform:translate(0px, 0px)}
	30% {transform:translate(0px, 0px)}
	40% {transform:translate(0px, 0px)}
	50% {transform:translate(0px, 0px)}
	60% {transform:translate(0px, 0px)}
	70% {transform:translate(-10px, 0px)}
	80% {transform:translate(10px, 0px)}
	90% {transform:translate(-10px, 0px)}
	100% {transform:translate(0px, 0px)}
	}